#routeInner {
	background-color: #DDDDDD;
	/*height:calc(100% - 24px);*/
	height:100%;
}

#routeInner .routeBlock {

}

#routeInner .tableWrap {
	float: left;
	position: relative;
	width:100%;
}

#routeInner .tableWrapInner {
	width: 90%;
	margin: 5px auto;
	padding: 10px;
	background-color: #FFFFFF;
	border-radius: 20px;
	/*max-width: calc(600px - 40px);*/
}

#routeInner .tableWrapFlexBox {
	display: flex;
	justify-content: flex-start;
}

#routeInner .tableWrap .scrollBtn {
	background-color: transparent;
	border: none;
	outline: none;
	padding:0;
}

#routeInner .tableWrap .scrollLeft,#routeInner .tableWrap .scrollRight {
	cursor: pointer;
}

#routeInner .priceSeatWrap {
	float: left;
}
#routeInner .spacer {
	clear:both;
}
#routeInner .detail {
	margin: 0 0 0 auto;
	display: inline-block;
	cursor: pointer;
	float: right;
	background-color: #F4434B;
	color: #FFFFFF;
	border: none;
	border-radius: 5px;
	width: 100px;
	height: 30px;
	outline:none;
}
.fee{
	height: 33px;
	display: inline-block;
}
.unsold img{
	height: 14px;
	vertical-align: middle;
	margin-left: 5px;
}

.notfound{
	margin: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.notfound span{
    top: 50%;
    position: relative;
}

@media screen and (min-width: 800px) {
	#filter600{
		width: 600px;
		left: 50%;
		transform: translateX(-50%);
		position: relative;
	}
}